/**
 * @file
 * Block Styling
 */




/* "bloc des evenements page d'accueil */



#block-views-evenements-block {
  width:464px;float:right;margin-left:10px;font-size:.9em;line-height:1em;padding-top:0;}

#block-views-evenements-block   h2.block-title{
	display:block;width:90px;height:105px;margin:0 !important;padding:0;
}

/****bloc1 permet de crer un lien sur tout l'agenda ******/


/*#block-block-1 {width:90px;height:90px;position:absolute;top:486px;left:476px;}*/

#block-views-evenements-block h2 a {display:block;width:90px;height:90px;
border:0; background: #fff url(../images/tout_l_agenda.png) no-repeat 0 0;}

#block-views-evenements-block h2 a:hover{
    background: #fff url(../images/tout_l_agenda.png) no-repeat -90px 0;}

/****bloc1 permet de crer un lien sur tout l'agenda ******/

#block-views-evenements-block h2 a span {display:block;text-indent:-5000px;}



#block-views-evenements-block   .views-row{
    width:226px;height:140px;margin-top:10px;color:#fff;padding:0;
}

#block-views-evenements-block   .views-row-1{
    width:464px;float:left;margin-top:0;
}
#block-views-evenements-block   .views-row-2{
   float:left;}

#block-views-evenements-block   .views-row-3{
float:right;}

#block-views-evenements-block   .views-row-4{
float:left;}


#block-views-evenements-block   .views-row-5{
    height:290px;float:right;}



#block-views-evenements-block   .views-row-6{
float:left;}





#block-views-evenements-block   .views-row a{
    text-decoration:none;color:#fff;}


#block-views-evenements-block .evenement_plus   a{
 color:#000;}


#block-views-evenements-block  .views-row a:hover
{text-decoration:underline;background:none !important;}



/*#block-views-evenements-block div.views-row.institutionnelle a{
  color:#FFEF44;}
#block-views-evenements-block   div.views-row.institutionnelle.evenement_plus span.field-content a{
 color:#fff;}
 #block-views-evenements-block   div.views-row.agenda-3  a{
  color:#FFEF44;}
#block-views-evenements-block  div.views-row.agenda-3 .evenement_plus   a{
 color:#fff;}
*/






#block-views-evenements-block  .views-row-3  img,
#block-views-evenements-block  .views-row-2 img,
#block-views-evenements-block  .views-row-4 img,
#block-views-evenements-block  .views-row-6 img,
#block-views-evenements-block  .views-row-3  .evenement_body, 
#block-views-evenements-block  .views-row-2  .evenement_body, 
#block-views-evenements-block  .views-row-4  .evenement_body,
#block-views-evenements-block  .views-row-6  .evenement_body {
    display:none;
}

#block-views-evenements-block .evenement_body, 
#block-views-evenements-block .date,
#block-views-evenements-block .evenement_titre,
#block-views-evenements-block  .evenement_plus {
padding:7px 7px 0 7px;
}









#block-views-evenements-block .date,
#block-views-evenements-block .evenement_titre {
font-weight:bold;
}


#block-views-evenements-block  .evenement_plus {
padding-top:10px;
}

#block-views-evenements-block.evenement_image 
 {padding:0 ;
}



#block-views-evenements-block   .views-row-1 img  {
 float:left;
}
#block-views-evenements-block   .views-row-1  .evenement_body, 
#block-views-evenements-block   .views-row-1  .evenement_titre,
#block-views-evenements-block   .views-row-1  .date,
#block-views-evenements-block   .views-row-1   .evenement_plus

{margin-left:240px;}


#block-views-evenements-block   .views-row  .evenement_body p
{margin:0;padding:0;font-size:0.8em;line-height:1.1em;}



/* "couleur des blocs en fonction de la cat�gorie */

#block-views-evenements-block div.views-row/*rouge confucidu*/
{background:#666 !important;}


#block-views-evenements-block div.views-row.agenda-4/*emeraude colloques*/
{background:#00a08f !important;}


#block-views-evenements-block div.views-row.agenda-8/*taupe cst */
{background:#89776b !important;}


#block-views-evenements-block div.views-row.agenda-3/*saumon  vie institutionnellel*/
{background:#ee8478 !important;}



#block-views-evenements-block div.views-row.agenda-7/*orange - culture */
{background:#f4a041 !important;}


#block-views-evenements-block div.views-row.agenda-9/*rose vie universiatire*/
{background:#e96092!important;}




#block-views-evenements-block div.views-row.agenda-12/*rouge - sport*/
{background:#ee5e38 !important;}

#block-views-evenements-block div.views-row.agenda-10/*bleu insertion*/
{background:#5560a4 !important;}



#block-views-evenements-block div.views-row.agenda-5/*bleu turquoise soutenance */
{background:#3cadca !important;}


#block-views-evenements-block div.views-row.agenda-11/*parme sante*/
{background:#a778ae !important;}


#block-views-evenements-block div.views-row.agenda-6/*vert Appel.projet*/
{background:#4faf6c !important;}



#block-views-evenements-block div.views-row.agenda-457/*rouge confucidu*/
{background:#ee8478 !important;}



/* "Affichage du calendrier */




/* "Affichage du calendrier */



.view .date-nav-wrapper .date-heading h3 {
    font-size: 1.7em;
    line-height: 50px;color:#fff;
}
.view .date-nav-wrapper .date-nav {
    background-color:#666;
}

.calendar-calendar th.days {

    background-color:#000;color:#FFF;
}


.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.single-day.today {
    border-color: #000;

}




.calendar-calendar .month-view .full td.multi-day div.monthview, 
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
  /* Anciens navigateurs */
  background: #ccc url(../images/gradient-bg.png) repeat-x top;
  -o-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  /* Navigateurs récents */
  background: -webkit-gradient(
    linear,
    left top, left bottom,
    from(#fff),
    to(#ccc)
  );
  background: -webkit-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: -moz-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: -o-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: linear-gradient(
    top,
    #fff,
    #ccc
  );border:1px solid #ccc;}
  
  .calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
  .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, 
  .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
  .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
   /* Anciens navigateurs */
background: #ccc url(../images/gradient-bg.png) repeat-x top;
  -o-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  /* Navigateurs récents */
  background: -webkit-gradient(
    linear,
    left top, left bottom,
    from(#fff),
    to(#ccc)
  );
  background: -webkit-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: -moz-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: -o-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: linear-gradient(
    top,
    #fff,
    #ccc
  );border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}

  

 
 .calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
 .calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
    top:0px;}

  
  
.calendar-calendar .month-view .full td.multi-day div.monthview a, 
.calendar-calendar .week-view .full td.multi-day div.weekview a,
.calendar-calendar .day-view .full td.multi-day div.dayview a,
  .calendar-calendar .month-view .full td.multi-day div.monthview a:visited, 
.calendar-calendar .week-view .full td.multi-day div.weekview a:visited,
.calendar-calendar .day-view .full td.multi-day div.dayview a:visited,
.calendar-calendar .month-view .full td.single-day div.monthview a, 
.calendar-calendar .week-view .full td.single-day div.weekview a, 
.calendar-calendar .day-view .full td.single-day div.dayview a,
.calendar-calendar .month-view .full td.single-day div.monthview a:visited, 
.calendar-calendar .week-view .full td.single-day div.weekview a:visited, 
.calendar-calendar .day-view .full td.single-day div.dayview a :visited
{  color: #666;}
  

.calendar-calendar .month-view .full td.multi-day div.monthview a:hover, 
.calendar-calendar .week-view .full td.multi-day div.weekview a:hover,
.calendar-calendar .day-view .full td.multi-day div.dayview a:hover,
.calendar-calendar .month-view .full td.single-day div.monthview a:hover, 
.calendar-calendar .week-view .full td.single-day div.weekview a:hover, 
.calendar-calendar .day-view .full td.single-day div.dayview a:hover,{
 text-decoration:underline;}


.calendar-calendar .month-view .full div.monthview span.date-display-single,
.calendar-calendar .month-view .full div.monthview div.continuation, 
 .calendar-calendar .month-view .full div.monthview  div.continues
{color: #333;}

.calendar-calendar .month-view .full td.single-day div.monthview, 
.calendar-calendar .week-view .full td.single-day div.weekview, 
.calendar-calendar .day-view .full td.single-day div.dayview {

  background: #cccc00 url(../images/gradient-bg.png) repeat-x top;}
  
  
  .calendar-calendar .week-view .full div.single-day div.weekview, .calendar-calendar .day-view .full div.single-day div.dayview
{background: #cccc00 url(../images/gradient-bg.png) repeat-x top;}
  
/*.calendar-calendar .week-view .full div.single-day div.weekview,
.calendar-calendar .day-view .full div.single-day div.dayview {
    background: none repeat scroll 0 0 #FFFFCC;
}*/


.calendar-calendar .week-view .full div.single-day div.weekview,
.calendar-calendar .day-view .full div.single-day div.dayview {
    border: 1px solid #666;
}






  

.calendar-calendar .month-view .full td .inner div.day a {
  display:block;border:solid 1px #333;width:20px;height:20px;font-size:10px;
   color:#000;border-radius:14px;
   -moz-border-radius: 14px;-webkit-border-radius: 14px;
/* color: #ffef44;border-radius:110px 10px 10px 10px;
   -moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;*/}


.calendar-calendar td.empty {
    color: #999;
}


.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.single-day.today {
    border-color:#aaa;
}


table.calendar-legend thead{display:none;}

table.calendar-legend tr .stripe  {
width:20px;
}

/*.

*/





.view .date-nav-wrapper ul.pager

{background:#63C;margin-top:10px;}




.view .date-nav-wrapper li.date-next 
.view .date-nav-wrapper li.date-prev 
{display:block;width:25px;height:50px;padding:0;margin:0;}

  .view .date-nav-wrapper li.date-prev
{background:url(../images/precedentj.png) no-repeat 0 0;}
.view .date-nav-wrapper li.date-next
{background:url(../images/suivantj.png) no-repeat 0 0;}
  .view .date-nav-wrapper li.date-prev:hover
{background:url(../images/precedent_over.png) no-repeat 0 0;}
.view .date-nav-wrapper li.date-next:hover
{background:url(../images/suivant_over.png) no-repeat 0 0;}

.view .date-nav-wrapper .date-prev,.view .date-nav-wrapper .date-next {
top:10px}
.view .date-nav-wrapper .date-prev {
    right: 40px;}
.view .date-nav-wrapper .date-next {
    right: 10px;}
  
.view .date-nav-wrapper li.date-next  a,
.view .date-nav-wrapper li.date-prev  a
{display:block;width:25px;height:50px;color:#000;font-size:0.05em;text-indent:-5000px;text-align:left;}

.view .date-nav-wrapper li.date-next  a:hover,
.view .date-nav-wrapper li.date-prev  a:hover
{background-color:transparent !important;}











/* couleur des liens sur fond gris pour le calendrier de l'année*/

.calendar-calendar div.date-nav a,
.calendar-calendar div.date-nav a:visited
{color: #FF0;}
.calendar-calendar div.date-nav a:hover
{ color: #FFF;background:none !important;}

.region-content   div.date-nav div.date-heading h3 a,
.region-content   div.date-nav div.date-heading h3 a:visited{color: #FFF;text-decoration:none;}

.region-content   div.date-nav div.date-heading h3 a:hover{
    color: #FF0;background:none !important;}


.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
    background-color: #CCC;
}





/*.calendar-calendar .month-view .full td.single-day div.monthview, 
.calendar-calendar .week-view .full td.single-day div.weekview, 
.calendar-calendar .day-view .full td.single-day div.dayview {

  background: #cccc00 url(../images/gradient-bg.png) repeat-x top;}*/
  
  
  .calendar-calendar .month-view .full td.multi-day div.monthview, 
  .calendar-calendar .week-view .full td.multi-day div.weekview, 
  .calendar-calendar .day-view .full td.multi-day div.dayview {
    color: #333;
}









/* block de légende d'agenda */

#block-calendar-calendar-legend thead {
  display: none;
}
table.calendar-legend tr.odd .stripe, table.calendar-legend tr.even .stripe {
  width: 20px;
}
#block-views-exp-calendar-page-1 select {
  width: 180px;
  height: 140px;
  font-size: 90%;
}
#block-views-exp-calendar-page-1 input {
  margin: 0;
}
#block-views-exp-calendar-page-1 .views-submit-button {
  display: none;
}

 div#block-views-exp-calendar-page-1.block  form#views-exposed-form-calendar-page-1 div.views-exposed-form  input#edit-reset.form-submit{
background:#000;color:#f9ea24;
}

 div#block-views-exp-calendar-page-1.block  form#views-exposed-form-calendar-page-1 div.views-exposed-form  input#edit-reset.form-submit,
 div#block-system-main.block  form#views-exposed-form-calendar-page-3  div.views-exposed-form  input#edit-reset.form-submit,
div#block-system-main.block form#views-exposed-form-calendar-page   div.views-exposed-form input#edit-reset.form-submit,
div#block-system-main.block form#views-exposed-form-calendar-page-2  div.views-exposed-form input#edit-reset.form-submit
 {display:block;width:90px;height:90px; border:0;  background: #000 url(../images/afficher_agendas.png) no-repeat 0 0;color:#000;text-indent:-5000px;}


 div#block-views-exp-calendar-page-1.block  form#views-exposed-form-calendar-page-1 div.views-exposed-form  input#edit-reset.form-submit:hover, 
 div#block-system-main.block  form#views-exposed-form-calendar-page-3  div.views-exposed-form  input#edit-reset.form-submit:hover, 
div#block-system-main.block form#views-exposed-form-calendar-page   div.views-exposed-form input#edit-reset.form-submit:hover, 
div#block-system-main.block form#views-exposed-form-calendar-page-2  div.views-exposed-form input#edit-reset.form-submit:hover
 {
 background: #000 url(../images/afficher_agendas.png) no-repeat -90px 0;cursor:pointer;
}


div#block-views-exp-calendar-page-1.block h2.block-title,
div#block-calendar-calendar-legend.block h2.block-title{
background:#000;color:#f9ea24;padding:.5em;
}

